Bug 480034 - Creating a new connection
Creating a new connection
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity high
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-01-14 11:56 EST by Noam
Modified: 2018-02-07 15:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-01-14 11:56:59 EST
Cannot successfully finish the New Connection Wizard of Mysql server even after filling in correct connection details of existing Mysql server.

This TC block others TC because of TC dependencies.
Comment 1 Endi Sukma Dewata 2009-01-27 13:20:18 EST
This should have been fixed in the latest build.

Note You need to log in before you can comment on or make changes to this bug.